QTI0000 - Bug #2267

Debian10.12-QT00-qEhmi 0000000000000000
07/01/2022 02:21 PM - yj sun

Status: Resolved
Priority: Normal
Assignee: yj sun
Category:

Target version:

Start date: 07/01/2022
Due date:

% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

History

#1 - 07/04/2022 02:32 PM - yj sun

- Status changed from New to Resolved

#2 - 07/11/2022 03:11 PM - Iz tang
- % Done changed from 0 to 100
